7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    Macmortsel

    Skype voor Mac OS 9

    Hoi,
    Bestaat er een versie voor de Mac OS 9 ?
    Thx

    Bijdrager
    TonE

    Nee, en reken er maar op dat die nooit verschijnt ook.

    Bijdrager
    Turbanus

    Goeie mop. Ik zou eens op Versiontracker rondneuzen. Skype is echt niet de eerste die met zoiets is gekomen.

    Bijdrager
    bassbug

    Mensen, OS 9 is een verouderd systeem. Geen normaal denkend bedrijf gaat maar een cent investeren in een verouderd systeem…

    OS 9 kan je prima mee computeren met de programma’s die destijds zijn gemaakt. Maar ga verder niets meer verwachten.

    Bijdrager
    Turbanus

    Ja Basbug? Er zijn nog steeds mensen die het gebruiken. En als je terugkijkt was het zijn tijd ver vooruit. Je kunt (nog steeds) met Netscape 7 evengoed op iChat en ook op ICQ. Je kon/kunt zelfs tabsurfen met die browser onder OS-9. Als je dat systeem goed onder de knie had en je draaide niet teveel rommel, dan was er nauwelijks een reden om op OS-X over te stappen! Ik zie hier nu precies dezelfde ontwikkelingen en problemen ontstaan die je vroeger ook zag. De meeste problemen ontstaan als je troep van andere leveranciers gaat draaien, die niet goed of volledig zijn ondersteund. Dan loop je het risiko dat je systeem wordt verstoord. Een heel groot deel van de problemen die hier worden gepost zijn het gevolg daarvan.

    Bijdrager
    TonE

    Just to be clear, and we know this post is not what some of you want to hear:

    Skype for Mac OS X requires Mac OS X 10.3.9 or newer to run.

    Repeatedly on this forum there are inquiries about support for Mac OS X 10.3.8 and earlier. We know that many Mac enthusiasts maintain older systems but 10.3.9, a free update to 10.3 which was released in October of 2003, is the earliest we support.

    This means that if you are running OS X 10.3.8 or earlier you’ll need to obtain a copy of either Mac OS X 10.3.9 (Panther) or Mac OS X 10.4 (Tiger) from Apple in order to run Skype. There are no free downloads from Apple to take you from 10.2.8 to 10.3 or greater.

    Just to answer in advance, there is no earlier version of Skype to run on older systems. Skype for Mac OS X has from version 1.0 only run on Mac OS X 10.3 or greater.

    Naturally, this also applies to Mac OS 9 systems. No version of Skype is available for Mac OS 9 systems, and never will be.

    Ja Turb, toch maar even de realiteit onder ogen zien :wink:

    Bijdrager
    Turbanus

    Hehehe…. heerlijk die macolega’s…..:wink:

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.